> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useparagon.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Record Deleted

> Trigger when a Dynamics Business Central record is deleted.

## Subscribe

Send this request body to [Subscribe to a Trigger](/actionkit/triggers/api-reference/subscribe-to-trigger) to start listening for this event on behalf of your user:

```http Subscribe Request theme={null}
POST https://actionkit.useparagon.com/projects/{project_id}/trigger-subscriptions

Authorization: Bearer {Paragon User Token}
Content-Type: application/json

{
  "integration": "dynamicsbusinesscentral",
  "type": "DYNAMICS_BUSINESS_CENTRAL_TRIGGER_RECORD_DELETED",
  "parameters": {
    "recordType": "purchaseInvoices"
  }
}
```

**Configuration options:**

<ParamField path="recordType" type="ENUM" required>
  Record Type

  * Allowed values: `purchaseInvoices`, `vendors`
  * Options can be loaded by using the `recordType` key. Learn more in [User Configuration](/actionkit/triggers/user-configuration).
</ParamField>
